AnsweredAssumed Answered

What version of ESXi is the most suitable for UVC VideoCenter?

Question asked by tomokiohshita Expert on Dec 6, 2016
Latest reply on Dec 6, 2016 by tomokiohshita

Hi,

 

Now, I am going to set up UVC VideoCenter this December.

I think that it is possible to be used with ESXi6, however I supporse that ESXi 5.x (5.5) is the most stedy.

Is my idea correct?

Outcomes